@charset "UTF-8";
/* Corporate Logo の定義 */
@font-face {
  font-family: "Corporate Logo";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/fonts/CorporateLogo-Medium.woff") format("woff2"), url("/assets/fonts/CorporateLogo-Medium.woff") format("woff"), url("/assets/fonts/CorporateLogo-Medium.eot") format("eot");
  font-display: swap;
}
@font-face {
  font-family: "Corporate Logo";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/CorporateLogo-Bold.woff") format("woff2"), url("/assets/fonts/CorporateLogo-Bold.woff") format("woff"), url("/assets/fonts/CorporateLogo-Bold.eot") format("eot");
  font-display: swap;
}
/* Montserrat */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/Montserrat-Bold.woff") format("woff2"), url("/assets/fonts/Montserrat-Bold.woff") format("woff"), url("/assets/fonts/Montserrat-Bold.eot") format("eot");
  font-display: swap;
}
/* Oswald */
@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/Oswald-Regular.woff") format("woff2"), url("/assets/fonts/Oswald-Regular.woff") format("woff"), url("/assets/fonts/Oswald-Regular.eot") format("eot");
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/fonts/Oswald-Medium.woff") format("woff2"), url("/assets/fonts/Oswald-Medium.woff") format("woff"), url("/assets/fonts/Oswald-Medium.eot") format("eot");
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/fonts/Oswald-SemiBold.woff") format("woff2"), url("/assets/fonts/Oswald-SemiBold.woff") format("woff"), url("/assets/fonts/Oswald-SemiBold.eot") format("eot");
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/Oswald-Bold.woff") format("woff2"), url("/assets/fonts/Oswald-Bold.woff") format("woff"), url("/assets/fonts/Oswald-Bold.eot") format("eot");
  font-display: swap;
}
@keyframes slideAndBack {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(min(2.928vw, 44px));
  }
  50% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(0);
  }
}
.p-index-sim-renewal__section {
  background-color: #fff07c;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section {
    padding-block: min(4.392vw, 66px);
    padding-left: clamp(157.25px, 13.543vw, 203.5px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section {
    padding-block: min(12.8vw, 52.8px);
  }
}
.p-index-sim-renewal__section__inner {
  border: 0;
  overflow: visible;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section__inner {
    max-width: min(61.859vw, 929.5px) !important;
    overflow: visible;
    padding: 0;
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section__inner {
    padding-inline: min(2.667vw, 11px) !important;
  }
}
.p-index-sim-renewal__section__title {
  background: transparent;
  border: 0;
  color: #3c3937;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 900;
  line-height: 1;
  text-align: center;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section__title {
    font-size: clamp(27.2px, 2.343vw, 35.2px);
    margin-bottom: min(2.928vw, 44px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section__title {
    font-size: clamp(27.2px, 8.533vw, 35.2px);
    line-height: 1.25;
    margin-bottom: min(7.467vw, 30.8px);
  }
}
.p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month) {
  align-items: center;
  display: flex;
  justify-content: center;
  letter-spacing: 0;
  line-height: 1;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month) {
    font-size: clamp(20.4px, 1.757vw, 26.4px);
    gap: min(0.878vw, 13.2px);
    margin-bottom: min(0.878vw, 13.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month) {
    font-size: clamp(15.3px, 4.8vw, 19.8px);
    gap: min(1.067vw, 4.4px);
    margin-bottom: min(3.2vw, 13.2px);
  }
}
.p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::before, .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  display: block;
  flex: 0 0 auto;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::before, .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::after {
    width: min(0.878vw, 13.2px);
    height: min(0.878vw, 13.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::before, .p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::after {
    width: min(3.2vw, 13.2px);
    height: min(3.2vw, 13.2px);
  }
}
.p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::before {
  background-image: url("../img/common/head_parts_black_left.svg");
}
.p-index-sim-renewal__section__title > span:not(.p-index-sim-renewal__section__month)::after {
  background-image: url("../img/common/head_parts_black_right.svg");
}
.p-index-sim-renewal__section__month {
  display: inline-block;
  font-weight: 700;
  translate: 0 0.045em;
  padding-inline: 0.075em;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section__month {
    font-size: clamp(30.6px, 2.635vw, 39.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section__month {
    font-size: clamp(30.6px, 9.6vw, 39.6px);
  }
}
.p-index-sim-renewal__section__block {
  background-color: #ffffff;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__section__block {
    border-radius: min(0.878vw, 13.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__section__block {
    border-radius: min(2.667vw, 11px);
  }
}
.p-index-sim-renewal__question {
  align-items: center;
  background-color: #134c9b;
  color: #ffffff;
  display: flex;
  font-weight: 900;
  justify-content: center;
  line-height: 1.3;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__question {
    font-size: clamp(20.4px, 1.757vw, 26.4px);
    gap: min(0.732vw, 11px);
    height: min(3.514vw, 52.8px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__question {
    font-size: clamp(18.7px, 5.867vw, 24.2px);
    gap: min(2.667vw, 11px);
    height: min(15.467vw, 63.8px);
  }
}
.p-index-sim-renewal__question span {
  align-items: center;
  background-color: #ffe200;
  border-radius: 50%;
  color: #134c9b;
  display: flex;
  font-family: "Oswald", "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__question span {
    width: min(1.757vw, 26.4px);
    height: min(1.757vw, 26.4px);
    font-size: clamp(13.6px, 1.171vw, 17.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__question span {
    width: min(6.4vw, 26.4px);
    height: min(6.4vw, 26.4px);
    font-size: clamp(13.6px, 4.267vw, 17.6px);
  }
}
.p-index-sim-renewal__container {
  cursor: default;
  display: flex;
  flex-direction: column;
  position: relative;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__container {
    padding: min(1.464vw, 22px) min(2.928vw, 44px) min(2.928vw, 44px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__container {
    padding: min(5.333vw, 22px);
  }
}
.p-index-sim-renewal__container::before, .p-index-sim-renewal__container.is-loading::before, .p-index-sim-renewal__container.is-loaded::before {
  content: none;
}
.p-index-sim-renewal__household {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  margin: 0;
  order: 1;
  transform: none;
  width: 100%;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household {
    gap: min(0.293vw, 4.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household {
    gap: min(1.067vw, 4.4px);
    margin-bottom: 0;
  }
}
.p-index-sim-renewal__household__item {
  align-items: center;
  background-color: #e8e8e8;
  border: 0;
  border-radius: 8px;
  color: #b7b7b7;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  font-weight: 700;
  height: auto;
  justify-content: center;
  letter-spacing: 0;
  min-width: 0;
  top: 0;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household__item {
    box-shadow: 0 min(0.22vw, 3.3px) 0 0 #b7b7b7;
    font-size: clamp(11.9px, 1.025vw, 15.4px);
    gap: min(0.439vw, 6.6px);
    padding: min(0.878vw, 13.2px) 0;
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household__item {
    box-shadow: 0 min(0.533vw, 2.2px) 0 0 #b7b7b7;
    font-size: clamp(11.9px, 3.733vw, 15.4px);
    gap: min(0.8vw, 3.3px);
    height: min(15.467vw, 63.8px);
    padding: 0;
  }
}
.p-index-sim-renewal__household__item::before, .p-index-sim-renewal__household__item::after {
  content: none;
  display: none;
}
.p-index-sim-renewal__household__item.is-active, .p-index-sim-renewal__household__item:focus-visible {
  background-color: #ffe200;
  box-shadow: 0 3px 0 0 #958902;
  color: #3c3937;
}
.p-index-sim-renewal__household__item > span {
  display: flex;
}
.p-index-sim-renewal__household__icon {
  align-items: center;
  justify-content: center;
  width: 100%;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household__icon {
    height: min(1.245vw, 18.7px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household__icon {
    height: min(4.533vw, 18.7px);
  }
}
.p-index-sim-renewal__household__icon::before {
  background-color: currentColor;
  content: "";
  display: block;
  height: 100%;
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  -webkit-mask-position: center;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household__icon::before {
    width: min(4.539vw, 68.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household__icon::before {
    width: min(16.533vw, 68.2px);
  }
}
.p-index-sim-renewal__household__icon.--single::before {
  mask-image: url("/assets/img/index/simulation_household_1.svg");
  -webkit-mask-image: url("/assets/img/index/simulation_household_1.svg");
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household__icon.--single::before {
    width: min(1.171vw, 17.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household__icon.--single::before {
    width: min(4.267vw, 17.6px);
  }
}
.p-index-sim-renewal__household__icon.--pair::before {
  mask-image: url("/assets/img/index/simulation_household_2.svg");
  -webkit-mask-image: url("/assets/img/index/simulation_household_2.svg");
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household__icon.--pair::before {
    width: min(2.343vw, 35.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household__icon.--pair::before {
    width: min(8.533vw, 35.2px);
  }
}
.p-index-sim-renewal__household__icon.--triple::before {
  mask-image: url("/assets/img/index/simulation_household_3.svg");
  -webkit-mask-image: url("/assets/img/index/simulation_household_3.svg");
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__household__icon.--triple::before {
    width: min(3.221vw, 48.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__household__icon.--triple::before {
    width: min(11.733vw, 48.4px);
  }
}
.p-index-sim-renewal__household__icon.--family::before {
  mask-image: url("/assets/img/index/simulation_household_4.svg");
  -webkit-mask-image: url("/assets/img/index/simulation_household_4.svg");
}
.p-index-sim-renewal__household__label {
  align-items: baseline;
  justify-content: center;
  line-height: 1;
}
.p-index-sim-renewal__household__label b {
  font-family: "Oswald", "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 700;
}
.p-index-sim-renewal__body {
  display: flex;
  flex-direction: column;
  order: 2;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__body {
    margin-top: min(1.464vw, 22px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__body {
    margin-top: min(5.333vw, 22px);
  }
}
.p-index-sim-renewal__result {
  align-items: baseline;
  background: linear-gradient(#ffffff, #ffffff) padding-box, linear-gradient(90deg, #fcc800 0 50%, #4eb1f1 50% 100%) border-box;
  border: 3px solid transparent;
  border-radius: 8px;
  color: #134c9b;
  display: flex;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  order: 1;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 2;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__result {
    font-size: clamp(20.4px, 1.757vw, 26.4px);
    padding: min(1.171vw, 17.6px) 0 min(1.757vw, 26.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__result {
    flex-wrap: wrap;
    font-size: clamp(17px, 5.333vw, 22px);
    margin-top: min(9.067vw, 37.4px);
    order: 2;
    padding: min(5.333vw, 22px) min(4.267vw, 17.6px);
    row-gap: min(1.067vw, 4.4px);
  }
}
.p-index-sim-renewal__result::after {
  background-color: #ffffff;
  border-right: 3px solid #4eb1f1;
  content: "";
  left: 50%;
  position: absolute;
  transform: translateX(-50%) rotate(45deg);
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__result::after {
    border-bottom: 3px solid #fcc800;
    bottom: calc(min(0.732vw, 11px) * -1);
    width: min(1.171vw, 17.6px);
    height: min(1.171vw, 17.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__result::after {
    border-bottom: 3px solid #4eb1f1;
    top: calc(min(2.667vw, 11px) * -1);
    width: min(4.267vw, 17.6px);
    height: min(4.267vw, 17.6px);
    transform: translateX(-50%) rotate(225deg);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__result__lead {
    width: 100%;
  }
}
.p-index-sim-renewal__result__price b {
  color: #fa8801;
  display: inline-block;
  font-family: "Oswald", "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-variant-numeric: tabular-nums;
  font-weight: 700;
  min-width: 5ch;
  text-align: center;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__result__price b {
    font-size: clamp(35.7px, 3.075vw, 46.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__result__price b {
    font-size: clamp(35.7px, 11.2vw, 46.2px);
  }
}
.p-index-sim-renewal__graph {
  order: 2;
  position: relative;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__graph {
    height: min(13.909vw, 209px);
    margin-top: min(1.171vw, 17.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__graph {
    height: min(48vw, 198px);
    margin-top: 0;
    order: 1;
  }
}
.p-index-sim-renewal__graph__canvas {
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__graph__canvas {
    width: min(23.06vw, 346.5px);
    height: min(13.177vw, 198px);
    margin-top: min(0.732vw, 11px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__graph__canvas {
    width: min(84vw, 346.5px);
    height: min(48vw, 198px);
  }
}
.p-index-sim-renewal__character, .p-index-sim-renewal__speech {
  position: absolute;
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__character, .p-index-sim-renewal__speech {
    display: none;
  }
}
.p-index-sim-renewal__character.--left {
  left: 0;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__character.--left {
    bottom: 0;
    width: min(9.956vw, 149.6px);
  }
}
.p-index-sim-renewal__character.--right {
  right: 0;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__character.--right {
    bottom: 0;
    width: min(9.956vw, 149.6px);
  }
}
.p-index-sim-renewal__speech {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  color: transparent;
  display: block;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  z-index: 1;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__speech {
    width: min(8.053vw, 121px);
    height: min(8.053vw, 121px);
  }
}
.p-index-sim-renewal__speech.--left {
  background-image: url("../img/index/simulation_speech_left.svg");
  top: 0;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__speech.--left {
    left: min(9.883vw, 148.5px);
    height: min(8.346vw, 125.4px);
  }
}
.p-index-sim-renewal__speech.--right {
  background-image: url("../img/index/simulation_speech_right.svg");
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__speech.--right {
    right: min(9.078vw, 136.4px);
    top: min(3.148vw, 47.3px);
  }
}
.p-index-sim-renewal__breakdown {
  order: 3;
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__breakdown__body {
    padding: 0 min(2.667vw, 11px) min(4.267vw, 17.6px) !important;
  }
}
.p-index-sim-renewal__breakdown__title {
  text-align: center;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__breakdown__title {
    font-size: clamp(11.9px, 1.025vw, 15.4px) !important;
    padding: min(1.171vw, 17.6px) !important;
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__breakdown__title {
    font-size: clamp(10.2px, 3.2vw, 13.2px) !important;
    padding: min(3.2vw, 13.2px) !important;
  }
}
.p-index-sim-renewal__breakdown__tables {
  display: grid;
  gap: 4px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.p-index-sim-renewal__breakdown__table {
  border-collapse: collapse;
  color: #666;
  table-layout: fixed;
  width: 100%;
}
.p-index-sim-renewal__breakdown__table th,
.p-index-sim-renewal__breakdown__table td {
  border: 1px solid #666;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__breakdown__table th,
  .p-index-sim-renewal__breakdown__table td {
    font-size: clamp(11.9px, 1.025vw, 15.4px);
    padding: min(0.586vw, 8.8px) min(0.293vw, 4.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__breakdown__table th,
  .p-index-sim-renewal__breakdown__table td {
    font-size: clamp(10.2px, 3.2vw, 13.2px);
    padding: min(2.133vw, 8.8px) min(1.067vw, 4.4px);
  }
}
.p-index-sim-renewal__breakdown__table thead th {
  background-color: #e8e8e8;
}
.p-index-sim-renewal__breakdown__table tbody th,
.p-index-sim-renewal__breakdown__table tbody td {
  background-color: #ffffff;
}
.p-index-sim-renewal__breakdown__table tbody th {
  line-height: 1.2;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__breakdown__table tbody td {
    font-size: clamp(13.6px, 1.171vw, 17.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__breakdown__table tbody td {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-index-sim-renewal__breakdown__table tbody b {
  font-family: "Oswald", "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 500;
}
.p-index-sim-renewal__breakdown__table tbody sup {
  font-size: 65%;
  line-height: 0;
}
.p-index-sim-renewal__breakdown__arrow td {
  background-color: transparent;
  border: 0;
  height: 10px;
  padding: 0;
  position: relative;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__breakdown__arrow td {
    height: 15px;
  }
}
.p-index-sim-renewal__breakdown__arrow td::before {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid #666;
  content: "";
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__breakdown__arrow td::before {
    border-left-width: 6px;
    border-right-width: 6px;
    border-top-width: 8px;
  }
}
.p-index-sim-renewal__source {
  height: 272px;
  left: -9999px;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 0;
  visibility: hidden;
  width: 765px;
}
.p-index-sim-renewal__source .p-index-sim-renewal__wrapper {
  background: none;
  height: 272px;
  margin: 0;
  opacity: 1;
  padding: 0;
  pointer-events: auto;
  position: relative;
  width: 765px;
}
.p-index-sim-renewal__source .p-index-sim-renewal__parts {
  display: block;
  height: 272px;
  left: 0;
  position: absolute;
  top: 0;
  width: 765px;
}
.p-index-sim-renewal__source .p-index-sim-renewal__parts::before, .p-index-sim-renewal__source .p-index-sim-renewal__parts__handle, .p-index-sim-renewal__source .p-index-sim-renewal__parts__bal, .p-index-sim-renewal__source .p-index-sim-renewal__parts__coordinate, .p-index-sim-renewal__source .p-index-sim-renewal__parts__vline, .p-index-sim-renewal__source .p-index-sim-renewal__parts__hline {
  display: block;
}
.p-index-sim-renewal__source .p-index-sim-renewal__parts__canvas {
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.p-index-sim-renewal__source .p-index-sim-renewal__parts__draggable {
  height: 100%;
  position: absolute;
  width: 1px;
}
.p-index-sim-renewal__notice li {
  color: #df363d;
}
.p-index-sim-renewal__detail-link {
  font-weight: 500;
  line-height: 1.5;
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__detail-link {
    font-size: clamp(10.2px, 0.878vw, 13.2px);
    padding-top: min(0.878vw, 13.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__detail-link {
    font-size: clamp(10.2px, 3.2vw, 13.2px);
    padding-top: min(3.2vw, 13.2px);
  }
}
.p-index-sim-renewal__detail-link a {
  color: #3c3937;
  text-decoration: none;
}
@media screen and (min-width: 836px) {
  .p-index-sim-renewal__detail-link span {
    margin-left: min(0.293vw, 4.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-sim-renewal__detail-link span {
    margin-left: min(1.067vw, 4.4px);
  }
}
.p-index-sim-renewal__accordion .c-accordion--hide__label__text {
  font-weight: 500;
}

.p-index-cta-renewal {
  background-color: #0097e0;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal {
    padding-block: min(2.928vw, 44px);
    padding-left: clamp(157.25px, 13.543vw, 203.5px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal {
    padding: min(10.667vw, 44px) min(5.333vw, 22px);
  }
}
.p-index-cta-renewal__inner {
  margin-inline: auto;
  position: relative;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__inner {
    display: flex;
    flex-direction: column;
    gap: min(2.343vw, 35.2px);
    max-width: min(61.859vw, 929.5px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__inner {
    display: flex;
    flex-direction: column;
    gap: min(6.4vw, 26.4px);
    max-width: min(89.333vw, 368.5px);
  }
}
.p-index-cta-renewal__person {
  display: block;
  pointer-events: none;
  position: absolute;
  z-index: 0;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__person {
    left: min(2.196vw, 33px);
    top: calc(min(3.88vw, 58.3px) * -1);
    width: min(14.641vw, 220px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__person {
    left: min(5.333vw, 22px);
    top: calc(min(16.8vw, 69.3px) * -1);
    width: min(32vw, 132px);
  }
}
.p-index-cta-renewal__simulation, .p-index-cta-renewal__plan {
  position: relative;
  z-index: 1;
}
.p-index-cta-renewal__simulation {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__simulation {
    align-items: center;
    gap: min(0.878vw, 13.2px);
    margin-inline: auto;
    width: min(27.818vw, 418px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__simulation {
    gap: min(3.2vw, 13.2px);
    width: 100%;
  }
}
.p-index-cta-renewal__lead {
  color: #ffffff;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 900;
  line-height: 1.2;
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__lead {
    font-size: clamp(15.3px, 1.318vw, 19.8px);
    width: 100%;
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__lead {
    font-size: clamp(15.3px, 4.8vw, 19.8px);
    margin-left: min(36.267vw, 149.6px);
    min-height: min(11.733vw, 48.4px);
    text-align: left;
  }
}
.p-index-cta-renewal__lead span:first-child {
  color: #ffe200;
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__lead span {
    display: block;
  }
}
.p-index-cta-renewal__plan {
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__plan {
    align-items: center;
    border-radius: min(1.464vw, 22px);
    gap: min(0.878vw, 13.2px);
    padding: min(1.757vw, 26.4px) min(2.196vw, 33px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__plan {
    border-radius: min(5.333vw, 22px);
    gap: min(3.2vw, 13.2px);
    padding: min(5.333vw, 22px) min(2.667vw, 11px);
  }
}
.p-index-cta-renewal__plan__heading {
  align-items: center;
  color: #ffffff;
  display: flex;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 900;
  justify-content: center;
  line-height: 1;
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__plan__heading {
    font-size: clamp(15.3px, 1.318vw, 19.8px);
    gap: min(0.878vw, 13.2px);
    line-height: 1.3;
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__plan__heading {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
    gap: min(3.2vw, 13.2px);
  }
}
.p-index-cta-renewal__plan__heading::before, .p-index-cta-renewal__plan__heading::after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  flex: 0 0 auto;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__plan__heading::before, .p-index-cta-renewal__plan__heading::after {
    width: min(0.878vw, 13.2px);
    height: min(0.878vw, 13.2px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__plan__heading::before, .p-index-cta-renewal__plan__heading::after {
    width: min(3.2vw, 13.2px);
    height: min(3.2vw, 13.2px);
  }
}
.p-index-cta-renewal__plan__heading::before {
  background-image: url("../img/common/head_parts_left.svg");
}
.p-index-cta-renewal__plan__heading::after {
  background-image: url("../img/common/head_parts_right.svg");
}
.p-index-cta-renewal__plan__buttons {
  display: flex;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__plan__buttons {
    gap: min(1.757vw, 26.4px);
    width: min(57.394vw, 862.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__plan__buttons {
    flex-direction: column;
    gap: min(3.2vw, 13.2px);
  }
}
.p-index-cta-renewal__button {
  align-items: center;
  color: #3c3937;
  display: flex;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  position: relative;
  text-align: center;
  text-decoration: none;
  top: 0;
  transition: all 0.1s ease;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button {
    border-radius: min(2.928vw, 44px);
    font-size: clamp(15.3px, 1.318vw, 19.8px);
    height: min(5.857vw, 88px);
    width: min(27.818vw, 418px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__button {
    border-radius: min(10.667vw, 44px);
    font-size: clamp(15.3px, 4.8vw, 19.8px);
    height: min(19.2vw, 79.2px);
    width: 100%;
  }
}
.p-index-cta-renewal__button:hover {
  color: #3c3937;
  text-decoration: none;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button:hover {
    box-shadow: none !important;
    top: 4px;
  }
}
.p-index-cta-renewal__button:hover img {
  opacity: 1;
}
.p-index-cta-renewal__button.--simulation {
  background-color: #ffe200;
  border: 2px solid #958902;
  box-shadow: 0 4px 0 #958902;
}
.p-index-cta-renewal__button.--simulation .p-index-cta-renewal__button__icon {
  background-color: #ffffff;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button.--simulation .p-index-cta-renewal__button__icon img {
    width: min(3.66vw, 55px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__button.--simulation .p-index-cta-renewal__button__icon img {
    width: min(13.333vw, 55px);
  }
}
.p-index-cta-renewal__button.--plan {
  background-color: #ffffff;
  border: 2px solid #d7d9e0;
  box-shadow: 0 4px 0 #d7d9e0;
}
.p-index-cta-renewal__button.--plan .p-index-cta-renewal__button__icon img {
  width: 100%;
}
.p-index-cta-renewal__button__icon {
  align-items: center;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button__icon {
    width: min(4.392vw, 66px);
    height: min(4.392vw, 66px);
    margin-left: min(1.464vw, 22px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__button__icon {
    width: min(14.4vw, 59.4px);
    height: min(14.4vw, 59.4px);
    margin-left: min(3.2vw, 13.2px);
  }
}
.p-index-cta-renewal__button__icon img {
  display: block;
}
.p-index-cta-renewal__button__text {
  display: block;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button__text {
    padding-inline: min(6.149vw, 92.4px) min(3.221vw, 48.4px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__button__text {
    padding-inline: min(19.733vw, 81.4px) min(9.6vw, 39.6px);
  }
}
.p-index-cta-renewal__button__arrow {
  align-items: center;
  display: flex;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button__arrow {
    margin-right: min(1.464vw, 22px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__button__arrow {
    margin-right: min(4.533vw, 18.7px);
  }
}
.p-index-cta-renewal__button__arrow::before {
  content: "\f054";
  font-family: "Font Awesome 6 Pro";
  font-weight: 700;
}
@media screen and (min-width: 836px) {
  .p-index-cta-renewal__button__arrow::before {
    font-size: clamp(13.6px, 1.171vw, 17.6px);
  }
}
@media screen and (max-width: 835px) {
  .p-index-cta-renewal__button__arrow::before {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
  }
}